body {
    margin: 1em auto;
    max-width: 40em;
    padding: 0 .62em;
    font-family:
}
nav {
    font-family: sans-serif;
    text-align: right;
    margin-top: 1em;
}
nav ul {
    list-style: none;
    padding: 0;
}
nav ul li {
    display: inline-block;
    margin: 0;
}
nav ul li a {
    display: inline-block;
    padding-right: 0.8em;
    border-radius: 0;
    text-decoration: underline;
    font-weight: normal;
}
h1, h2, h3, h4 {
    font-family: sans-serif;
}

p a img {
    display: block;
    margin: auto;
}

.example {
    font: 0.8em/0.96em;
}

footer {
    color: #cccccc;
    text-align: right;
}

footer a {
    color: #aaaaaa;
}

@media print{
    body {
        max-width: none;
    }
}
